{
	"format_version": 2,
	"header": {
		"name": "§eStellar §fPlushies §r[§aRP§r]",
		"description": "Decorate your Minecraft world with plushies! By §d@EddieWorkshop_§r\n\n§l§bV1.1: Kirby Update!:§r\n- 37 new plushies from Kirby games!\n- Filled sewing table (only creative)\n- Changes in trade tables\n§o* More in MCPEDL page",
		"uuid": "b4f1fa51-309e-407a-9076-3627f3425aa8",
		"min_engine_version": [1, 20, 30],
		"version": [1, 1, 0]
	},
	"modules": [
		{
			"type": "resources",
			"uuid": "90314a75-a227-4ac5-9b0a-d060724010ed",
			"version": [1, 0, 0]
		}
	],
	"dependencies": [
		{
			"version": [1, 1, 0],
			"uuid": "de140588-1239-4535-9712-98334812f9f2"
		}
	]
}